<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Privacy and Acceptable Use Policies</title>
</head>
<body>
	<h1>Privacy and Acceptable Use Policies</h1>
	<p>The policies of SURF Research Cloud apply.</p>
	<h2>Privacy Policy</h2>
	<p><a = href="https://edu.nl/bxhfe">Privacy Policy</a></p>
	<h2>Acceptable use policy (AUP)</h2>
	<p><a href="https://servicedesk.surf.nl/wiki/x/pQAQAQ">Acceptable Use Policy</a></p>
  
</body>
</html>